Firefox 4 and TabMixPlus compatible version available Puntuado con 5 de 5 estrellas

on a page of my web-site: http://netticat.ath.cx/MyAddons/MyAddons.htm#3rdpartyaddons.

I am developer here on AMO and fixed MenuEditor to be compatible with the latest Firefox.

Esta valoración es de una versión anterior del complemento (1.2.6).  Este usuario tiene otras valoraciones de este complemento.